## org.biojava.bio.dp
Class ModelVetoException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.biojava.bio.dp.ModelVetoException

public class ModelVetoException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`ModelVetoException(java.lang.String message, ModelChangeEvent mce)`

Method Summary
`ModelChangeEvent` `getModelChangeEvent()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ModelVetoException

    public ModelVetoException(java.lang.String message,
                              ModelChangeEvent mce)

Method Detail

### getModelChangeEvent

    public ModelChangeEvent getModelChangeEvent()